<?php
// $Id: users.php 9174 2009-08-16 19:11:34Z sato $
//%%%%%%	Admin Module Name  Users 	%%%%%
if(!defined('_AM_DBUPDATED')){define("_AM_DBUPDATED","データベースを更新しました。");}

define("_AM_AYSYWTDU","ユーザ名<b>%s</b>さんの登録情報を削除してもいいですか？");
define("_AM_BYTHIS","登録情報を削除した場合、このユーザの全ての情報が失われます。");
define("_AM_YES","はい");
define("_AM_NO","いいえ");
define("_AM_YMCACF","必要なデータを全て入力してください。");
define("_AM_CNRNU","新規ユーザを登録できませんでした。");
define("_AM_EDEUSER","ユーザの編集／削除");
define("_AM_NICKNAME","表示名");
define("_AM_MODIFYUSER","ユーザの編集");
define("_AM_DELUSER","ユーザの削除");
define("_AM_GO","送信");
define("_AM_ADDUSER","新規アカウント作成");
define("_AM_NAME","名前");
define("_AM_EMAIL","メールアドレス");
define("_AM_OPTION","オプション");
define("_AM_OPENID","OpenID");
define("_AM_AVATAR","アバター");
define("_AM_THEME","テーマ");
define("_AM_AOUTVTEAD","このメールアドレスを公開する");
define("_AM_AOUTVTOIAD","OpenIDアドレスを公開する");
define("_AM_URL","ホームページ");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_PREF","都道府県");
define("_AM_ZIP","郵便番号");
define("_AM_ADDRESS1","住所1");
define("_AM_ADDRESS2","住所2");
define("_AM_TEL","電話番号");
define("_AM_FAX","FAX番号");
define("_AM_LOCATION","住所");
define("_AM_OCCUPATION","職業");
define("_AM_INTEREST","趣味");
define("_AM_RANK","ランク");
define("_AM_NSRA","特別ランクは設定されていません");
define("_AM_NSRID","特別ランクの設定がありません");
define("_AM_ACCESSLEV","アクセスレベル");
define("_AM_SIGNATURE","署名");
define("_AM_PASSWORD","パスワード");
define("_AM_INDICATECOF","* は必須項目です");
define("_AM_NOTACTIVE","このユーザは非アクティブです。今すぐアクティブにしますか？");
define("_AM_UPDATEUSER","ユーザ情報の編集");
define("_AM_USERINFO","ユーザ基本情報");
define("_AM_USERID","ユーザID");
define("_AM_RETYPEPD","パスワード確認");
define("_AM_CHANGEONLY","（変更する場合のみ）");
define("_AM_USERPOST","ユーザ投稿情報");
define("_AM_STORIES","Stories");  //[MADA]
define("_AM_COMMENTS","投稿数");
define("_AM_PTBBTSDIYT","上記データが誤っていると思われる場合は、下記ボタンを押すとことによりデータの再集計を行えます。");
define("_AM_SYNCHRONIZE","再集計を行う");
define("_AM_USERDONEXIT","該当するユーザ情報がありません");
define("_AM_STNPDNM","パスワードが正しくありません。同じパスワードを二度入力してください。");
define("_AM_CNGTCOM","投稿数を取得できませんでした");
define("_AM_CNGTST","Could not get total stories");  //[MADA]
define("_AM_CNUUSER","ユーザ情報を更新できませんでした");
define("_AM_CNGUSERID","ユーザIDを取得できませんでした");
define("_AM_LIST","一覧");
define("_AM_NOUSERS", "ユーザが選択されていません");

define("_AM_CNRNU2","新規のユーザーは%sグループに登録することはできません。");

define('_AM_BADPWD','パスワード不良。 パスワードにユーザ名を含めることはできません。');

// ######################## Added in 1.2 ###################################
define("_AM_LOGINNAME","ログイン名");
define("_AM_REMOVED_USERS","削除済みユーザ");
define("_AM_ADMIN_CAN_NOT_BE_DELETEED","管理者は削除できません");
define("_AM_USERS_DELETEED","削除しました");
define("_AM_COULD_NOT_DELETE","削除できません");
define("_AM_A_USER_WITH_THIS_EMAIL_ADDRESS","このEメールのユーザ");
define("_AM_ALREADY_EXISTS","既に存在しています。");
